PhycoBank - task #7536

DNS entry for redmine.phycobank.org and new ssli certificate for edit-community
07/09/2018 12:15 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 20%
Category: Estimated time: 0:00 hour
Target version:

Description
For the redmine instance being fully accessible

1. the subdomain redmine.phycobank.org must be registered in the DNS server
2. the ssl/tsl certificate in edit-community needs also to cover redmine.phycobank.org

once this is done:

1. remove the /etc/hosts entry for redmine.phycobank.org on edit-production

History

#2 - 07/09/2018 12:20 PM - Andreas Kohlbecker

Step one: mail sent to Stefan

From: Andreas Kohlbecker <a.kohlbecker@bgbm.org> (BGBM)
To: it@bgbm.org

CC: w.h.kusber@bgbm.org

Date: 09.07.18 12:19

Hallo Stefan,

fiir das Phycobank Projekt bendétigen wir eine neue Subdomain: redmine.phycobank.org

Das SSL/TSL Certifikat auf dem edit-community (160.45.63.172) muss dann auch fiir diese Subdomain giilig sein.

Kannst du das fiir uns in die Wegen leiten?

Vielen Dank und Viele GriiBe,
Andreas

#3 - 07/09/2018 12:20 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - 09/03/2019 04:24 PM - Andreas Kohlbecker

- Status changed from In Progress to Rejected

no longer needed since the redmine based messenger solution has been rejected.
